table.main {
border-width: 1px;
border-style: solid;
border-top-color: #CCCC99;
border-left-color: #CCCC99;
border-right-color: #CCCC99;
border-bottom-color: #CCCC99;
}

h1 {
text-align:center;
color:#073797;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:16px;
}

p.body {
color: #073797;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
margin-left: 10px;
margin-top: 0px;
} 

p.bold {
color: #073797;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:400;
font-style:italic;
margin-left:10px;
margin-top:0px;
} 

p.leftnav {
color: #073797;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-style: italic;
font-size: 12px;
text-indent: 10px;
}

a.botnav:link {
	color: #073797;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	}

a.botnav:visited {
	color: #073797;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	}

a.botnav:hover {
	color: #073797;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline;
	}

p.copy {
color: #000000;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size: 8px;
margin-top: 5px;
}

td.laybot {
	text-align: center;
	background-image: url(../images/botnav.jpg);
	background-position: center;
	background-repeat: no-repeat;
}

td.border {
	border-left-color: #CCCC99;
	border-left-style: solid;
	border-left-width: 1px;
	}.main tr .body blockquote blockquote p img {
	float: left;
	padding-right: 20px;
}
.main tr .body blockquote .body .style34 .body.style33 .style34 .style29 .style49 img {
	float: left;
	padding-right: 20px;
}
.main tr .body blockquote p strong a img {
	float: right;
	padding-left: 20px;
}
.main tr .body blockquote .body strong {
	float: left;
	padding-right: 20px;
}
.main tr .body blockquote .body img {
	float: left;
	padding-right: 20px;
}
.main tr .body blockquote blockquote p strong a img {
	float: left;
	padding-right: 20px;
}
